.footer { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366} 
.BodyText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 
#003366} .BodyTextHeader { font-family: Arial, Helvetica, sans-serif; font-size: 
10pt; color: #0066CC; font-weight: bold} a {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;


} 
a:hover {  text-decoration: underline}
